# Generated by Django 2.1.1 on 2018-12-12 06:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('programApp', '0003_auto_20181212_1258'),
    ]

    operations = [
        migrations.AlterField(
            model_name='programmodels',
            name='gambar_program',
            field=models.CharField(default='https://cdn.shopify.com/s/files/1/2648/3122/products/Donate_800x.png?v=1529118307', max_length=100),
        ),
    ]
